#content-body.game .game-container .game-content .notice {
    font-size: 18px;
    position: fixed;
    top: 2%;
    width: 100vh;
}

#content-body.game .game-container .game-content .command-panel {
    position: fixed;
    top: 34%;
    width: -webkit-fill-available;
    justify-content: space-between;
    z-index: 1;
    display: flex;
}

#content-body.game::after {
    display: none;
}

#content-body.game::before {
    display: none;
}

#content-body.game {
    padding: 0;
}

#content-body.game .game-container {
    width: 100%;
    height: 100vh;
    padding: 0px 30px;
    background: black;
}

#content-body.game .game-container .game-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#content-body.game .game-container .game-header div {
    width: calc(33.33% - 0px);
}

#content-body.game .game-container .game-header .btn-return img {
    width: unset;
    transform: scale(0.7);
}

#content-body.game .game-container .game-header .chicken-player {
    display: flex;
    width: 800px;
    justify-content: space-between;
    align-items: center;
    padding: 7px 95px;
    background: url(/assets/images/bg-player.png) no-repeat;
    background-size: 100% 100%;
}

#content-body.game .game-container .game-header .chicken-player .player-info {
    display: flex;
    align-items: center;
    gap: 30px;
}

#content-body.game .game-container .game-header .chicken-player .player-info:last-child {
    flex-direction: row-reverse;
}

#content-body.game .game-container .game-header .chicken-player .player-info .name {
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    text-wrap: nowrap;
}


#content-body.game .game-container .game-header .list-option .menu-option {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 25px;
}

#content-body.game .game-container .game-header .list-option .menu-option .item-option {
    cursor: pointer;
}

#content-body.game .game-container .game-content {
    display: flex;
    position: relative;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: auto;
    padding: 5px 0px 30px 0px;
    z-index: 3;
}

#content-body.game .game-container .game-content>div {
    width: 33.33%;
    /*display: flex;*/
    justify-content: center;

}

#content-body.game .game-container .game-content>div:last-child {
    justify-content: flex-end;
    flex-direction: column;
    align-items: center;
}

#content-body.game .game-container .game-content .table-player {
    width: 390px;
    height: 50vh;
    background: #053b2a78;
    border-radius: 25px;
    display: flex;
    flex-direction: column;
    justify-content: inherit;
    align-items: center;
}

#content-body.game .game-container .game-content .table-player .player {
    display: flex;
    color: #d6b177;
    padding: 20px 0;
}

#content-body.game .game-container .game-content .table-player .player.top {
    border-bottom: 2px dotted #196545;
    flex-direction: inherit;
    gap: 15px;
}

#content-body.game .game-container .game-content .table-player .player.bottom {
    flex-direction: inherit;
    gap: 5px;
    height: 50%;
}

#content-body.game .game-container .game-content .table-player .player.bottom .box-pending {
    overflow-y: scroll;
}

#content-body.game .game-container .game-content .table-player .player.bottom .box-pending::-webkit-scrollbar {
    display: none;
}

#content-body.game .game-container .game-content .table-player .player .item {
    width: 100%;
    display: flex;
}

#content-body.game .game-container .game-content .table-player .player .box {
    display: flex;
    flex-direction: column;
    padding: 0px 15px;
    gap: 5px;
}

#content-body.game .game-container .game-content .table-player .player .box span {
    font-size: 15px;
}

#content-body.game .game-container .game-content .table-player .player .box .title {
    font-size: 16px;
    text-transform: uppercase;
}

#content-body.game .game-container .game-content .table-bet {
    display: block;
    width: 500px;
    height: auto;
    background: linear-gradient(360deg, #00442f, #127f5d);
    border-radius: 25px;
    border: 1px solid #245121;
    box-shadow: 1px 1px 5px #273b25;
}

#content-body.game .game-container .game-content .table-bet form {
    display: block;
    width: 100%;
    height: 100%;
    padding: 40px;
}

#content-body.game .game-container .game-content .table-bet form>div {
    margin: 20px auto;
}

#content-body.game .game-container .game-content .table-bet form>div:first-child {
    display: flex;
    justify-content: space-between;
    gap: 100px;
}

/*Box đặt cược đá gà*/
#content-body.game .game-container .game-content .table-bet form .box-input {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: 1px solid #C1C4CD;
    border-radius: 12px;
}

.box-input-custom {
    border: none !important;
}

#content-body.game .game-container .game-content .table-bet form .box-input label {
    font-weight: 500;
    font-size: 22px;
    text-transform: uppercase;
}

#content-body.game .game-container .game-content .table-bet .wrap-btn.bet {
    display: block;
    position: relative;
    z-index: 0;
    width: 200px;
    font-weight: 700;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    padding: 10px;
    border-radius: 25px;
    transition: 0.3s;
    overflow: hidden;
    margin: 0px auto;
}

#content-body.game .game-container .game-content .table-bet .wrap-btn.bet::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 200%;
    height: 100%;
    background: linear-gradient(to right, #ebba72, #f5cd91, #ebba72);
    z-index: -1;
    transition: all 400ms ease;
    display: block;
}

#content-body.game .game-container .game-content .table-bet .wrap-btn.bet:hover::after {
    left: -100%;
}

#content-body.game .game-container .game-content .table-bet form .box-input input {
    width: 100%;
    height: 45px;
    font-size: 18px;
    color: white;
    /* border-radius: 50px; */
    padding: 5px 15px;
    border-left: 1px solid #C1C4CD;
    outline: unset;
    background-color: transparent !important;
}

select {
    width: 100%;
    height: 49px;
    font-size: 18px;
    background: transparent;
    color: #000000;
    padding: 5px 15px;
    border: none !important;
    outline: unset;
}

#content-body.game .game-container .game-content .table-bet form .box-input input.rare {
    text-align: center;
}

#content-body.game .game-container .game-content .table-bet form .box-input input::placeholder {
    color: rgb(0 67 46);
    font-size: 22px;
    font-weight: 700;
}

#content-body.game .game-container .game-content .camera {
    width: 250px;
    height: 95px;
}

#content-body.game .game-container .game-footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    /* height: 120px;
    background: url(/assets/images/bg-footer.png) no-repeat;
    background-size: 100% 100%; */
}

/*Đá gà PC -> Số dư footer*/
#content-body.game .game-container .game-footer .box-user {
    position: absolute;
    top: -10px;
    left: 30px;
    width: 355px;
    height: 54px;
    background: url(/assets/images/bg-user.png) no-repeat;
    background-size: contain;
    color: #F2F4F7;
    text-transform: none;
    padding: 15px;
    padding-left: 110px;
}

#content-body.game .game-container .game-footer .box-user div {
    font-size: 22px;
    font-weight: 700;
    padding: 0px 0px;
    position: relative;
    width: 100%;
    text-wrap: nowrap;
    padding-right: 35px;
    overflow: hidden;
    text-overflow: ellipsis;
}

#content-body.game .game-container .game-footer .box-user .coin::after {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    /* background: url(/assets/images/coin.png) no-repeat;
    background-size: 100% 100%; */
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

#content-body.game .game-container .game-footer .bet-coin {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    margin-left: 530px;
}


#content-body.game .game-container .game-footer .bet-coin .bet-detail .box {
    display: flex;
    align-items: center;
    color: #D20000;
    font-weight: 700;
    font-size: 22px;
    text-transform: none;
    padding: 3px 0px;
}

#content-body.game .game-container .game-footer .bet-coin .bet-detail .box:first-child::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 90%;
    height: 2px;
    border-radius: 25%;
    background: linear-gradient(90deg, #014731, #117a59, #014731);
}

#content-body.game .game-container .game-footer .bet-coin .bet-detail .box .title {
    padding-right: 5px;
}

#content-body.game .game-container .game-footer .bet-coin .coin {
    height: 100%;
    padding: 10px 50px;
}

#content-body.game .game-container .game-footer .bet-coin .coin form {
    display: flex;
    height: 100%;
}

#content-body.game .game-container .game-footer .bet-coin .coin form .coin-wrap {
    display: block;
    position: relative;
    cursor: pointer;
    height: 100%;
    width: 100px;
    margin: 0px 5px;

}

#content-body.game .game-container .game-footer .bet-coin .coin form .coin-wrap.choose {
    width: 130px;
    transform: translateY(-14px);
}

#content-body.game .game-container .game-footer .bet-coin .coin form .coin-wrap img {
    cursor: pointer;
}

#content-body.game .game-container .game-footer .bet-coin .coin form .coin-wrap:hover img {
    filter: brightness(1.2);
}

#content-body.game .game-container .game-footer .bet-coin .coin form .coin-wrap.choose img {
    filter: drop-shadow(0px 0px 20px #f3ff4c);
}

#content-body.game .game-container .game-footer .bet-coin .coin form .coin-wrap input {
    position: absolute;
    left: 0;
    opacity: 0;
}

#content-body.game .game-container .game-footer .label {
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 270px;
    height: 75px;
    background: url(/assets/images/label.png) no-repeat;
    background-size: 100% 100%;
}

#content-body.game .game-container .game-content>div:last-child p {
    text-align: center;
    color: rgb(255 89 89);
    font-weight: bold;
    text-transform: uppercase;
}

#content-body.game .game-container .game-content>div>div>button {
    background: linear-gradient(to right, #ebba72, #f5cd91, #ebba72);
    color: #fff;
    padding: 10px 30px;
    border-radius: 15px;
    font-weight: bold;
    text-transform: uppercase;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 24vh;
}

.buttonPopup {
    margin-bottom: 10px;
}

.buttonPopup button {
    margin-right: 5px;
    background: white;
    padding: 5px 20px;
    border-radius: 15px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 15px;
}

/*Popup rút tiền -> màn tài khoản*/
.swal2-icon.swal2-error.swal2-icon-show {
    display: none !important;
}

.swal2-popup {
    background-color: white !important;
    border: none !important;
    border-radius: 14px !important;
    width: auto !important;
    padding: 16px 0px !important;
    width: 350px !important;
}

.swal2-popup .swal2-title {
    color: #2A295C !important;
    margin-bottom: 0 !important;
    padding-top: 0px !important;
    font-size: 18px !important;
}

.swal2-popup .swal2-styled.swal2-confirm {
    background-color: white !important;
    border-radius: 14px;
    border: none !important;
    color: #2A295C;
    margin: 0px !important;
}

.swal2-actions {
    border-top: 1px solid #C1C4CD;
    height: 30px !important;
}

.swal2-styled {
    margin: .2em !important;
}

div:where(.swal2-container) div:where(.swal2-actions):not(.swal2-loading) .swal2-styled:hover,
.swal2-actions:not(.swal2-loading) .swal2-styled:active {
    background-image: none !important;
}

div:where(.swal2-container) button:where(.swal2-styled).swal2-confirm:focus {
    box-shadow: unset !important;
}

div:where(.swal2-container) div:where(.swal2-actions) {
    margin: 0 !important;
}

div:where(.swal2-container) .swal2-html-container {
    margin: 8px 16px !important;
}

/**/

#loadingGame {
    position: absolute;
    z-index: 999999;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

#loadingGame #loader {
    font-family: "Excon", sans-serif;
    font-size: 5vmax;
    font-weight: 600;
}

/*Đá gà PC*/
#loadingOverlay {
    position: absolute;
    height: 100vh;
    width: 100vw;
    z-index: 9999;
    background-color: #000;
    opacity: 0.6;
    top: 0px;
    left: -30px;
    display: none;
}

#loadingOverlay.active {
    display: block;
}

#loadingOverlay:after {
    content: "";
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    margin-left: -20px;
    border-radius: 50%;
    border: 4px solid #b1b1b2;
    border-top-color: #323e48;
    -webkit-animation: spinner 1s linear infinite;
    animation: spinner 1s linear infinite;
}

@-webkit-keyframes spinner {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/* from MDN - https://developer.mozilla.org/ */
.visually-hidden {
    clip: rect(1px, 1px, 1px, 1px) !important;
    border: 0 !important;
    -webkit-clip-path: inset(50%) !important;
    clip-path: inset(50%) !important;
    height: 1px !important;
    margin: -1px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    white-space: nowrap !important;
    width: 1px !important;
}

#content-body.game .game-container .game-content.admin {
    flex-direction: column;
    width: 100%;
    padding-top: 40px;
}

#content-body.game .game-container .game-content.admin>div:first-child {
    width: 33%;
}

#content-body.game .game-container .game-content.admin>div:nth-child(2) {
    margin-top: 20px;
}

#content-body.game .game-container .game-content.admin .table-bet form {
    padding: 0px 10px;
}

#content-body.game .game-container .game-content.admin .table-bet form .box-input {
    width: 80%;
}

#content-body.game .game-container .game-content.admin>div:nth-child(2),
#content-body.game .game-container .game-content.admin>div:last-child {
    width: 100%;
}

#content-body.game .game-container .game-content.admin .table-bet form>div:first-child {
    justify-content: center;
}

#buttonActionAdmin {
    display: flex;
    flex-direction: unset !important;
    gap: 10px;
    justify-content: center !important;
}

#buttonActionAdmin button {
    background: linear-gradient(to right, #ebba72, #f5cd91, #ebba72);
    color: #fff;
    padding: 10px 30px;
    border-radius: 15px;
    font-weight: bold;
    text-transform: uppercase;
    bottom: 24vh;
}

/*Đá gà PC -> Khung chat*/
#chatbox {
    position: absolute;
    padding: 10px;
    right: 20px;
    width: 20% !important;
    z-index: 4;
    top: 10vh;
    border-radius: 8px;
}

#chatbox .box {
    height: 50vh;
    overflow-y: scroll;
    width: 100% !important;
    border-bottom: none;
    padding-bottom: 10px;
}

#chatbox .box::-webkit-scrollbar {
    display: none;
}

#chatbox .box p {
    margin-bottom: 3px;
    font-size: 13px;
}

#chatbox .box p span {
    color: rgba(221, 144, 0, 0.8);
    font-size: 13px;
    font-weight: bold !important;
    text-transform: uppercase;
}

#chatbox .send {
    width: 100% !important;
    padding-top: 10px;
}

#chatbox .send input {
    width: 100% !important;
    border-radius: 10px;
    padding-top: 6px;
    z-index: 99;
}

#TBHistory {
    position: absolute;
    width: 90% !important;
    height: 80%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 9;
}

#TBHistory .table td,
.table th {
    padding: 0.25rem;
}

#TBHistory .table tbody {
    overflow-y: scroll;
    display: block;
    max-height: 70vh;
}

#TBHistory thead,
#TBHistory tbody tr {
    display: table;
    width: 100%;
    table-layout: fixed;
}

#TBHistory .table .thead-dark th {
    background-color: #F5FAFF;
    border-color: #dce2e7;
    color: #010101;
    text-align: center;
}

#TBHistory .table tbody th,
#TBHistory .table tbody td {
    background-color: #e2ebf3;
    color: #010101;
    overflow-x: scroll;
    cursor: pointer;
}

#TBHistory .table tbody::-webkit-scrollbar {
    display: none;
}

#TBHistory .table tbody th::-webkit-scrollbar,
#TBHistory .table tbody td::-webkit-scrollbar {
    display: none;
}

#numberUserCurrent {
    margin-bottom: 0;
}

@media (max-width: 1250px) {
    #content-body.game .game-container {
        padding: 0px 15px;
    }

    #content-body.game .game-container .game-header .chicken-player {
        padding: 5px 60px;
    }

    #content-body.game .game-container .game-header .list-option .menu-option {
        justify-content: flex-end;
        gap: 5px;
    }

    #content-body.game .game-container .game-header .list-option .menu-option .item-option img {
        width: 85%;
    }

    #content-body.game .game-container .game-header .btn-return img {
        width: unset;
        transform: scale(.8);
    }

    #video-bg {
        height: 60%;
        transform: translate(-50%, -45%);
    }

    /*Số dư footer trang cược đá gà*/
    #content-body.game .game-container .game-footer .box-user {
        top: 16px;
        left: 30px;
        width: 240px;
        /* text-transform: uppercase; */
        background-size: 100% 100%;
        padding: 5px;
        padding-left: 70px;
    }

    #content-body.game .game-container .game-footer .box-user div {
        font-size: 20px;
    }

    #content-body.game .game-container .game-footer .bet-coin {
        margin-left: 325px;

    }

    #content-body.game .game-container .game-footer .label {
        background-size: 60% 75%;
        background-position: bottom right;
    }

    #content-body.game .game-container .game-footer .bet-coin .coin {
        padding: 15px 30px;
        z-index: 3;
    }

    #content-body.game .game-container .game-footer .bet-coin .coin form .coin-wrap.choose {
        width: 120px;
    }
}

@media (max-width: 1023px) {
    #chatbox .box {
        width: 96% !important;
    }

    /*Đá gà Mobile*/
    #loadingOverlay {
        left: 0px !important;
    }

    /*Đá gà -> khung chat*/
    #chatbox .box {
        /* border-bottom: 1px solid #EAECF0; */
    }

    .buttonPopup {
        margin-bottom: 0;
    }

    .buttonPopup button {
        font-size: 11px;
        padding: 5px 10px;
    }

    #TBHistory .table tbody th,
    #TBHistory .table tbody td,
    #TBHistory .table .thead-dark th {
        font-size: 12px;
    }

    #chatbox .box p {
        font-size: 14px;
    }

    #chatbox .box p span {
        font-size: 12px;
        font-weight: 500;
    }

    #chatbox .send input {
        height: 20px;
    }

    .swal2-popup {
        width: 15em !important;
    }

    .swal2-popup .swal2-title {
        font-size: 15px !important;
    }

    .swal2-popup .swal2-styled.swal2-confirm {
        font-size: 12px !important;
    }

    #content-body.game .game-container .game-content {
        padding: 5px 0px 0px 0px;
    }

    #content-body.game .game-container .game-content .table-bet {
        margin-top: -55px;
    }

    #content-body.game .game-container .game-content .table-bet form {
        padding: 12px 12px 0px 12px;
        background: #3b3d3e;
        border-radius: 12px;
        position: absolute;
        top: 48px;
    }

    #content-body.game .game-container .game-content .table-bet form .box-input input,
    select {
        height: 25px;
        font-size: 12px;
        padding: 5px 15px;
    }

    #content-body.game .game-container .game-content .table-bet .wrap-btn.bet {
        width: 150px;
        font-size: 15px;
        background: #dd9000 !important;
    }

    #content-body.game .game-container .game-content .table-bet form .box-input label {
        font-size: 13px;
    }

    #content-body.game .game-container .game-content>div {
        width: 26.33%;
    }

    #content-body.game .game-container .game-content .table-bet form>div:first-child {
        gap: 50px;
        margin: 12px auto
    }

    #content-body.game .game-container .game-content .table-player .player .box span {
        font-size: 10px;
    }

    #content-body.game .game-container .game-content .table-player .player .box {
        padding: 0px 5px;
    }

    #content-body.game .game-container .game-content .table-player .player .box .title {
        text-wrap: nowrap;
    }

    #content-body.game .game-container .game-header .chicken-player .player-info .name {
        font-size: 12px;
    }

    #content-body.game .game-container .game-header .chicken-player .player-info {
        gap: 20px;
    }

    #content-body.game .game-container .game-header .chicken-player {
        width: 440px;
        padding: 5px 20px;
    }

    #content-body.game .game-container .game-header {
        align-items: flex-start;
    }

    #content-body.game .game-container .game-header .list-option .menu-option {
        gap: 10px;
        padding-top: 5px;
        padding-left: 10px;
    }

    #content-body.game .game-container .game-footer .box-user {
        padding-left: 45px;
        top: unset;
        bottom: 10px;
        width: 170px;
        left: 10px;
    }

    #content-body.game .game-container .game-footer .box-user div {
        font-size: 12px;
        padding-right: 35px;
        padding: 1px 0px;
    }

    #content-body.game .game-container .game-footer .box-user div.coin {
        width: 120px;
    }

    #content-body.game .game-container .game-footer .box-user .coin::after {
        width: 13px;
        height: 13px;
    }

    #content-body.game .game-container .game-footer {
        height: 64px;
    }

    #content-body.game .game-container .game-footer .bet-coin .bet-detail .box {
        font-size: 10px;
    }

    #content-body.game .game-container .game-footer .bet-coin {
        margin-left: 250px;
    }

    #content-body.game .game-container .game-footer .label {
        height: 30px;
        width: 200px;
    }

    #content-body.game .game-container .game-footer .bet-coin .coin form .coin-wrap {
        width: 60px;
    }

    #content-body.game .game-container .game-content .table-player .player .box .title,
    #content-body.game .game-container .game-content .table-bet form .box-input input::placeholder,
    #content-body.game .game-container .game-content .table-player .player.bottom,
    #content-body.game .game-container .game-content>div:last-child p {
        font-size: 12px;
    }

    #content-body.game .game-container .game-header .btn-return img {
        width: unset;
        max-width: 30px;
        padding-top: 5px;
    }

    #content-body.game .game-container .game-content .camera {
        width: 180px;
    }

    #content-body.game .game-container .game-header .list-option .menu-option .item-option {
        width: 30px;
    }

    #content-body.game .game-container .game-header .list-option .menu-option .item-option img {
        width: 100%;
    }

    #content-body.game .game-container .game-header div a {
        display: block;
        width: 30px;
    }

    #content-body.game .game-container .game-header .btn-return img {
        transform: scale(0.7);
    }

    #content-body.game .game-container {
        padding: 0px 10px;
    }

    #chatbox {
        padding: 5px;
        right: 10px;
    }

    #chatbox .send {
        position: absolute;
        bottom: 0px;
        height: 40px;
        width: 104% !important;
        left: 50%;
        transform: translateX(-50%);
    }

    p.text {
        font-size: 12px;
    }

    #loadingOverlay span {
        font-size: 12px;
    }

    #content-body.game .game-container .game-footer .bet-coin .coin {
        padding: 3px 10px;
    }

    #content-body.game .game-container .game-footer .bet-coin .coin form .coin-wrap.choose {
        transform: translateY(-5px);
        width: 70px;
    }

    #TBHistory {
        width: 75% !important;
    }

    #video-bg {
        width: 50%;
        height: 65%;
    }

    .coin-custom {
        display: none;
    }

    .txt-black {
        color: #F2F4F7;
        font-size: 14px;
        font-weight: 400;
    }

    .btn-return a {
        padding-right: 4px;
        height: 34px;
        width: 40px !important;
        display: flex !important;
        align-items: center;
        justify-content: center;
    }

    .game-content .table-bet form>div:nth-child(1) .box-input:nth-child(1) label,
    #content-body.game .game-container .game-content .table-bet form .box-input label {
        font-size: 14px !important;
    }

    .game-content .table-bet form>div {
        gap: 12px !important;
    }

    #btn-chat-mobile {
        display: none;
    }

    .command-panel {
        background: #3b3d3e;
        height: 48px;
        border-radius: 100px;
        padding: 4px;
        width: 100%;
        gap: 8px;
        margin: 0px 16px;
    }

    .command-panel>button {
        width: -webkit-fill-available;
        background: transparent !important;
        font-weight: 600;
        box-shadow: unset !important;
        color: #C1C4CD;
    }

    .command-panel>button.active {
        background: #dd9000 !important;
        color: white !important;
        font-weight: 800 !important;
    }


    .tab-hide-mobile {
        display: none !important;
        opacity: 0 !important;
        pointer-events: none;
    }

    .box-tab-chon-tran {
        position: fixed;
        top: 35%;
    }

    .tab_chon_tran {
        position: absolute;
        top: 48px;
        padding: 0px 16px;
        width: 100vw;
        height: calc(100vh - 300px);
        padding: 0px 16px;
        overflow-x: hidden;
        overflow-y: auto;
    }

    .tab_chon_tran button {
        min-width: calc(100vw - 34px) !important;
        position: relative;
        width: 100%;
        height: 48px;
        margin-bottom: 12px;
        box-shadow: unset !important;
        border: 1px solid #f2b84b;
        font-size: 14px !important;
        text-transform: uppercase;
    }

    .select-match {
        width: 16px;
        height: 16px;
        border: 1px solid white;
        border-radius: 100px;
        position: absolute;
        right: 15px;
        top: 15px;
    }

    .select-match::before {
        content: "";
        width: 10px;
        height: 10px;
        border-radius: 100px;
        background: white;
        position: absolute;
        right: 2px;
        top: 2px;
    }
}

@media (min-width: 1024px) {
    #content-body.game .game-container .game-footer {
        height: 72px;
        background: #F2F4F7;
    }

    /*Đá gà -> Khung chat*/
    #chatbox {
        padding: 8px !important;
    }

    /*Đá gà -> Chọn trận*/
    .tab-hide-mobile {
        display: flex;
        position: fixed;
        left: 50%;
        transform: translateX(-50%);
        top: 14px;
        gap: 8px;
    }

    .tab-hide-mobile button {
        box-shadow: unset !important;
        min-width: 100px !important;
        font-size: 16px !important;
    }

    .tab-hide-mobile button i {
        display: none;
    }

    #content-body.game .game-container .game-footer .bet-coin .bet-detail {
        /* border: 1px solid #499EEF; */
    }
}

/*Cược đá gà PC -> Footer*/
#content-body.game .game-container .game-footer .bet-coin .bet-detail {
    position: relative;
    background: black;
    border-radius: 10px;
    padding: 10px 15px;
}

/*Cược đá gà PC and Mobile -> Nút back*/
.btn-return img {
    width: auto !important;
}

/**/
.box-pending>div>div>.box.name span {
    color: #F2F4F7 !important;
}

.membership-rank::before {
    content: 'var(--vip-content, 'VIP 0')';
    margin-right: 4px;
    background: linear-gradient(90deg, #00bd39 0%, #ffa600 100%);
    font-family: 'Cinzel', serif;
    font-weight: 700;
    /* Bold for emphasis */
    font-size: 10px;
    padding: 2px 6px;
    border-radius: 100px;
    font-style: italic;
    color: black;
}

span.huycuoc {
    padding: 1px !important;
    height: 20px;
    color: white !important;
    display: flex;
    align-items: center;
    font-size: 8px !important;
    justify-content: center;
    font-weight: 600;
    background: #AA0003 !important;
    border-radius: 4px !important;
}
